<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                template="/WEB-INF/templates/LoggedTemplate.xhtml">

    <ui:define name="contentPart">

        <h:form id="activosForm" style="display:inline;float:left;width: 95%;">
             <br/><br/>
              <h:outputText 
                  value="Gráficas" 
                style="font-weight: bold"/> 
            <br/><br/>
            <p:chart type="bar" model="#{chartView.barModel}" style="height:300px"/>
            <p:chart type="bar" model="#{chartView.horizontalBarModel}" style="height:300px"/>
        </h:form>
    </ui:define>  
</ui:composition>   
